Skip to main content
GET
Get list of tags

Authorizations

Authorization
string
header
default:App
required

This is the most secure authorization type and the one with the most flexibility.

API keys can be generated by calling the dedicated API method. Furthermore, API keys can have a limited scope and cover only some API methods. Lastly, they can be revoked at any time. This range of possibilities makes API keys well suited for separating the API access rights across multiple applications or use cases. Finally, the loss of an API key is easily manageable.

You can manage your API keys from GUI, or programmatically with dedicated API.

API key Authorization header example:

Query Parameters

limit
integer<int32>

Number of tags to return per page. Default - 20. Maximum - 1000.

page
integer<int32>

Page of results to return. Default - 1.

orderBy
string

Results ordering. Possible ordering fields are name, createdAt and modifiedAt. Ordering direction can be specified with modifiers asc for the ascending ordering or desc for the descending one.

includeTotalCount
boolean

Returns total count of tags, if set to true.

Response

successful response

createdAt
string
read-only

Date and time of creation. Has the following format: yyyy-MM-dd'T'HH:mm:ss.

id
integer<int64>
read-only

Unique id of the entity.

modifiedAt
string
read-only

Date and time of last modification. Has the following format: yyyy-MM-dd'T'HH:mm:ss.

name
string

Tag name, 256 characters max.